
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1290px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("gallery/04-ts1461848250.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/9e93fb4b255a265dd1da82f10383ee56.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 768px; min-height: 1490px; }
.wb_cont_inner { width: 768px; }
.wb_cont_bg { width: 768px; margin-left: -384px; }
.root { height: 1490px; min-height: 1490px; }
#wb_element_instance42 { top: 36px; left: 82px; min-width: 540px; width: 540px; min-height: 39px; height: 39px; display: block; z-index: 609; }
#wb_element_instance42 > ul { display: block; }
#wb_element_instance42 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance42, #wb_element_instance42 ul { text-align: right; }
#wb_element_instance42 ul ul { background: #f7f7f7 none repeat scroll right top; }
#wb_element_instance42 li { margin: 0px 10px 0px 10px; }
#wb_element_instance42 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 17px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 19px; background: transparent none no-repeat scroll center top; }
#wb_element_instance42 li.over > a, #wb_element_instance42 li:focus > a { border: 0px none #000000; font: normal normal 17px 'Open Sans',sans-serif; text-decoration: none; color: #9fd42d; line-height: 19px; background: transparent none no-repeat scroll center top; }
#wb_element_instance42 li.active > a { border: 0px none #000000; font: normal bold 17px 'Open Sans',sans-serif; text-decoration: none; color: #a8db39; line-height: 19px; background: transparent none no-repeat scroll center center; }
#wb_element_instance42:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance42:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance42:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance43 { top: 10px; left: 0px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; z-index: 401; overflow: hidden; }
#wb_element_instance43 img { width: 81px; height: 86px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance44 { top: 46px; left: 21px; min-width: 247px; width: 247px; min-height: 28px; height: 28px; display: block; z-index: 394; }
#wb_element_instance45 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 32px; height: 32px; display: none; z-index: 350; }
#wb_element_instance46 { top: 240px; left: 30px; min-width: 710px; width: 710px; min-height: 276px; height: 276px; display: block; z-index: 172; }
#wb_element_instance47 { top: 570px; left: 490px; min-width: 230px; width: 230px; min-height: 192px; height: 192px; display: block; z-index: 186; }
#wb_element_instance48 { top: 150px; left: 0px; min-width: 760px; width: 760px; min-height: 570px; height: 570px; display: block; z-index: 103; }
#wb_element_instance48 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance48 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #C0C0C0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 760px; height: 570px; }
#wb_element_instance49 { top: 540px; left: 0px; min-width: 450px; width: 450px; min-height: 350px; height: 350px; display: block; z-index: 191; overflow: hidden; touch-action: manipulation; }
#wb_element_instance49 img { width: 530px; height: 350px; display: block; cursor: pointer; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance50 { top: 540px; left: 380px; min-width: 380px; width: 380px; min-height: 350px; height: 350px; display: block; z-index: 167; }
#wb_element_instance50 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance50 > .wb_shp { background-color: rgba(87, 138, 99, 1); border: 5px none #C0C0C0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 380px; height: 350px; }
#wb_element_instance51 { top: 890px; left: 350px; min-width: 410px; width: 410px; min-height: 350px; height: 350px; display: block; z-index: 193; overflow: hidden; }
#wb_element_instance51 img { width: 600px; height: 400px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance52 { top: 890px; left: 0px; min-width: 350px; width: 350px; min-height: 350px; height: 350px; display: block; z-index: 169; }
#wb_element_instance52 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance52 > .wb_shp { background-color: rgba(84, 179, 179, 1); border: 5px none #C0C0C0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 350px; height: 350px; }
#wb_element_instance53 { top: 925px; left: 40px; min-width: 270px; width: 270px; min-height: 192px; height: 192px; display: block; z-index: 188; }
#wb_element_instance54 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance43 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance44 { opacity: 1; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance45 { opacity: 1; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance46 { opacity: 1; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance47 { opacity: 1; }
#wb_element_instance49 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance51 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance53 { opacity: 1; }


@media (min-width: 992px) {
	#wb_header { height: 100px; }
	#wb_main { height: 1308px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 1508px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1508px; min-height: 1508px; }
	#wb_element_instance42 { top: 40px; left: 344px; min-width: 580px; width: 580px; min-height: 39px; height: 39px; display: block; }
	#wb_element_instance42 > ul { display: block; }
	#wb_element_instance43 { top: 10px; left: 0px; min-width: 81px; width: 81px; min-height: 86px; height: 86px; display: block; }
	#wb_element_instance43 img { width: 81px; height: 86px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance44 { top: 39px; left: 17px; min-width: 290px; width: 290px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance45 { top: 20px; left: 90px; min-width: 320px; width: 320px; min-height: 67px; height: 67px; display: block; }
	#wb_element_instance46 { top: 50px; left: 60px; min-width: 890px; width: 890px; min-height: 336px; height: 336px; display: block; }
	#wb_element_instance47 { top: 515px; left: 640px; min-width: 310px; width: 310px; min-height: 236px; height: 236px; display: block; }
	#wb_element_instance48 { top: 20px; left: 0px; min-width: 990px; width: 990px; min-height: 400px; height: 400px; display: block; }
	#wb_element_instance48 > .wb_shp { width: 990px; height: 400px; }
	#wb_element_instance49 { top: 443px; left: 10px; min-width: 550px; width: 550px; min-height: 370px; height: 370px; display: block; }
	#wb_element_instance49 img { width: 550px; height: 370px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance50 { top: 484px; left: 600px; min-width: 380px; width: 380px; min-height: 290px; height: 290px; display: block; }
	#wb_element_instance50 > .wb_shp { width: 380px; height: 290px; }
	#wb_element_instance51 { top: 878px; left: 410px; min-width: 570px; width: 570px; min-height: 380px; height: 380px; display: block; }
	#wb_element_instance51 img { width: 570px; height: 380px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance52 { top: 968px; left: 0px; min-width: 390px; width: 390px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance52 > .wb_shp { width: 390px; height: 200px; }
	#wb_element_instance53 { top: 1002px; left: 40px; min-width: 310px; width: 310px; min-height: 128px; height: 128px; display: block; }
	#wb_element_instance54 { top: 100px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 1450px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1650px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1650px; min-height: 1650px; }
	#wb_element_instance42 { top: 35px; left: 397px; min-width: 570px; width: 570px; min-height: 39px; height: 39px; display: block; }
	#wb_element_instance42 > ul { display: block; }
	#wb_element_instance43 { top: 9px; left: 0px; min-width: 81px; width: 81px; min-height: 86px; height: 86px; display: block; }
	#wb_element_instance43 img { width: 81px; height: 86px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance44 { top: 42px; left: 22px; min-width: 248px; width: 248px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance45 { top: 30px; left: 90px; min-width: 390px; width: 390px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance46 { top: 260px; left: 40px; min-width: 1120px; width: 1120px; min-height: 408px; height: 408px; display: block; }
	#wb_element_instance47 { top: 650px; left: 660px; min-width: 440px; width: 440px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance48 { top: 150px; left: 0px; min-width: 1200px; width: 1200px; min-height: 1230px; height: 1230px; display: block; }
	#wb_element_instance48 > .wb_shp { width: 1200px; height: 1230px; }
	#wb_element_instance49 { top: 600px; left: 0px; min-width: 600px; width: 600px; min-height: 400px; height: 400px; display: block; }
	#wb_element_instance49 img { width: 600px; height: 400px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance50 { top: 600px; left: 600px; min-width: 600px; width: 600px; min-height: 400px; height: 400px; display: block; }
	#wb_element_instance50 > .wb_shp { width: 600px; height: 400px; }
	#wb_element_instance51 { top: 1000px; left: 600px; min-width: 600px; width: 600px; min-height: 400px; height: 400px; display: block; }
	#wb_element_instance51 img { width: 600px; height: 400px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance52 { top: 1000px; left: 0px; min-width: 600px; width: 600px; min-height: 400px; height: 400px; display: block; }
	#wb_element_instance52 > .wb_shp { width: 600px; height: 400px; }
	#wb_element_instance53 { top: 1050px; left: 60px; min-width: 440px; width: 440px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance54 { top: 100px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
